<?php

declare(strict_types=1);

namespace App\Enum\Organization;

use App\Enum\EnumMethodsTrait;

/**
 * Statut légal.
 */
enum LegalEnum: string
{
    use EnumMethodsTrait;

    case LOCAL_AUTHORITY = 'LOCAL_AUTHORITY';
    case ASSOCIATION_LAW_1901 = 'ASSOCIATION_LAW_1901';
    case COMMERCIAL_SOCIETY = 'COMMERCIAL_SOCIETY';
}
